Find Impression URL
curl --request GET \
--url https://api.eflow.team/v1/affiliates/offers/{offerId}/impressionurl/{urlId} \
--header 'X-Eflow-Api-Key: <api-key>'import requests
url = "https://api.eflow.team/v1/affiliates/offers/{offerId}/impressionurl/{urlId}"
headers = {"X-Eflow-Api-Key": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {'X-Eflow-Api-Key': '<api-key>'}};
fetch('https://api.eflow.team/v1/affiliates/offers/{offerId}/impressionurl/{urlId}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"url": "<string>"
}Offers
Get Impression URL
GET
/
affiliates
/
offers
/
{offerId}
/
impressionurl
/
{urlId}
Find Impression URL
Returns the impression tracking URL for a specific offer. Use this URL to track impressions (ad views) separately from clicks. Use
urlId=0 if no extra destination URLs are needed.Authorizations
The affiliate's API key generated from the Affiliate Portal. Uses the X-Eflow-Api-Key header.
Path Parameters
The numeric ID of the offer.
The destination URL ID. Use 0 for the default URL.
Response
The full impression tracking URL.
Was this page helpful?
⌘I
